
label day8:
    scene Day8
    j "Day 8"
    scene AunPethom
    j "When I woke up the next morning I though all that had happened the day before was part of my nightmare."
    j "I felt very sorry for Simon, for Frederick Woodhouse and..."
    j "For Rosaleen and her unborn child..."
    j "But I couldn't believe that Rosaleen was now a vengeful spirit who had returned from her grave only to make Frederick miserable."
    j "She was going to have a child..."
    j "A child who could have been the heir of the Woodhouse family."
    j "What would Mr.Woodhouse have thought about that?"
    
    if ashclub:
        j "And what would Mr.Ashton Woodhouse, the eldest son who was still unmarried, have thought about that too?"
        j "I wanted to know some more about Ashton Woodhouse."
        j "It's not like I was expecting him to tell me what he thought about the possibility of his brother having a son with one of the maids of their manor, but..."
        j "I had the feeling that I could ascertain something interesting if I managed to talk with him..."
        j "But it was not easy. I couldn't just go to his home and ask him to talk with me."
        j "My only possibility was the men's club Aunt Petunia had mentioned. A place which I couldn't enter either."
        j "But I wanted to see him, so I tried to spot him through one of the windows of the building."
        scene Menclub
        jp "I can't see anything. That windows are too high..."
        j "Probably they are like that to protect the privacy of the club members. Privacy that you are putting in danger, Miss Whitman."
        j "He had moved so silently that I hadn't notice that he was behind me."
        show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
        ah "I'm Ashton Woodhouse and I have the feeling that you wanted to talk with me..."
        hide Ashton with dissolve
        jp "How..."
        show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
        ah "How do I know who you are? Well, you are pretty famous in my family by now, Miss Whitman."
        ah "The vengeful woman who went to the manor to make my dear mother angry with ridiculous claims about her recently deceased sister... but I have to say in confidence, that making her angry is not something very difficult to achieve..."
        ah "So there's no real merit in it."
        ah "My dear mother still has a very dramatic way of acting."
        ah "It seems there are things that are quite difficult to leave behind, don't you think Miss?"
        hide Ashton with dissolve
        jp "It's a fortunate event then that you know how to behave like a gentleman."
        show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
        ah "Touché. That hurt."
        ah "Are you suggesting Miss Whitman that I'm not a perfect gentleman in every aspect?"
        ah "But don't answer me. I don't expect anything too flattering from you now that you are infuriated."
        hide Ashton with dissolve
        jp "I'm not infuriated. I know how to retain control of my own emotions."
        show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
        ah "An enviable virtue that I suspect you think I lack."
        ah "You are refreshing, Miss Whitman."
        ah "I'd thought that I'd met every kind of female creature who could exist in London but, a woman like you who looks like a governess and speaks like a soldier..."
        ah "That's unexpected."
        hide Ashton with dissolve
        jp "I haven't come here to be a private object of fun for you."
        show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
        ah "Really? How disappointing."
        ah "But I feel like pleasing you today instead Miss, thus if you have the amiability of asking me the questions that are dancing throught your privileged mind, I will return to my newspapers and you to whatever you should do when you aren't spying on gentlemen through the windows of their clubs."
        hide Ashton with dissolve
        j "I still don't know how I resisted the temptation to run away at that moment."
        j "Maybe I was too interested in what Ashton Woodhouse could tell me."
        jp "Do you knew Rosaleen?"
        show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
        ah "Rosaleen? Our tragic maid Rosaleen?"
        ah "How could I forget about that. The tragedy that made my dear brother unhappy forever after."
        ah "and?"
        hide Ashton with dissolve
        jp "You knew she was... she was..."
        show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
        ah "Pregnant?. Miss Withman if I hadn't just seen it with my own eyes, I would never have believed that you could flush like that."
        ah "I didn't know that. And that says a lot about Frederick."
        ah "Maybe I had been too hard on him. Getting a maid of our own home pregnant..."
        ah "That's something I haven't even allowed myself to do yet."
        hide Ashton with dissolve
        jp "You are the most..."
        show Ashton at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
        ah "honest man you have ever met Miss Whitman. You can bet on that."
        ah "I'm very sorry for spoiling your perfectly designed theories but I'm not the bad character of the play."
        ah "At least not the bad character, who wants to prevent the marriage or the paternity of my brother Frederick."
        ah "To be honest Miss Whitman, I'm quite satisfied with my actual way of life."
        ah "A way of life I'm afraid any wife wouldn't be too pleased about. And although we have the money to buy one who really wouldn't care about that, I'm a fervent defender of marriages for love."
        ah "So no, I would have accepted the marriage of Frederick to our charming Rosaleen and I wouldn't have any problem with their child. I probably would have let him call me uncle Ashton."
        ah "In fact you can say that the death of Rosaleen and maybe your sister have only been a disadvantage for me... and for Frederick too, of course."
        ah "I wanted Frederick to marry and have heirs for the family because I probably won't have one myself."
        ah "Are you satisfied now, Miss Whitman?"
        hide Ashton with dissolve
        jump day9
    else:
        scene AunPethom
        j "I asked Aunt Petunia about how Jeremy Woodhouse would have reacted, if one of his siblings married under their 'possibilities'..."
        j "She was a little perplexed about my interest in the Woodhouse family but still gave me her opinion."
        jp "If he has married such a... woman himself, maybe he could understand if one of his sons..."
        show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
        au "I don't think so."
        au "When Jeremy married Miss Cateret it was not a love marriage. He wanted the respectability of the Caterets and they wanted his money. It was a fair trade for everyone."
        au "Then when his wife died, he married the new Mrs.Woodhouse. That was a love marriage... or something like that."
        au "But he could allow himself to marry her, because he had fulfilled his duty first."
        au "Now he probably regrets it, as he spends all his time in his garden."
        au "They say he is an authority as a botanic..."
        hide Aunt Petunia with dissolve
        jp  "Aunt Petunia..."
        show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
        au "Yes, sorry I forgot what I was saying just now."
        au "Oh, yes you were asking me about his sons..."
        au "He wouldn't allow them to marry someone like his wife if they had not first married someone respectable for the sake of the family, at least once."
        au "If Frederick or Ashton tried to marry without his consent..."
        au "who knows what Jeremy would try to do then."
        au "Nothing nice, I can tell you."
        hide Aunt Petunia with dissolve
        jump day9