
label day11:
    scene Day11
    j "Day 11"
    scene AunPethom
    j "I woke up and I still heard Rosaleen's voice in my head from my nightmares..."
    j "A strange idea started to form in my brain."
    j "But it was not an illogical idea."
    j "It made sense and it could explain the death of Rosaleen and the death of Emily."
    j "I realized that many things had pointed in the direction of that person but I had been too blind to notice it until that day..."
menu day11e:
    "Frederick":
        jump Fredend
    "Mr.Woodhouse":
        jump Jerend
    "Mrs.Woodhouse":
        jump Augend
    "Ashton Woodhouse":
        jump Ashend
    "Charlotte Woodhouse":
        jump Charend
    "Simon Smith":
        jump Simend
label Fredend:
    scene black
    j "Although I initially believed him when he said he had never asked Emily to marry him, after what I saw at the graveyard I couldn't believe in his words anymore."
    j "He had seduced Rosaleen and Emily and had been extremely lucky that the two of them had died of fever before they could unmask him."
    j "It seemed to be an strange coincidence but both of them were fragile women who could be greatly affected by disappointments."
    j "That, combined with a bad cold could have been the only things needed to take them to an early death."
    j "Well, now Mr.Frederick Woodhouse had realized that his dangerous games had to come to an end."
    j "He had not been discovered but he had almost gotten caught twice and that should have scared him."
    j "He played an excellent act with me. The poor man with an adverse destiny..." 
    j "and I had believed him..."
    j "It was very painful to understand that he had only used me..."
    j "Like he had used Rosaleen and Emily."
    j "At least I was still alive."
    j "I left Aunt Petunia's home that same day and I never talked about what I had discovered in London with anybody."
    j "I suppose Frederick Woodhouse married Miss Chaterel..."
    j "I wondered if he could live happily after what he had done..."
    jump end
label Jerend:
    scene black
    j "I understood that Jeremy Woodhouse was one of the people most interested in the deaths of Rosaleen and Emily."
    j "If he wanted his sons to have good marriages, having one of them marrying one of his own maids would have been a great catastrophe."
    j "He had to act to prevent it, and when he believed that my sister was going to marry his son he had to do something again."
    j "Aunt Petunia had told me that he loved his garden and he was almost a botanist..."
    j "Maybe he had distilled some of the poison from a plant or a flower."
    j "It would have been easy to give the poison to Rosaleen with any excuse but it would have been more difficult in the case of Emily..."
    j "But maybe she had gone to his home and he'd..."
    j "Unfortunately, although I was convinced that Jeremy Woodhouse had killed them I had no proof..."
    j "And I wasn't too naive to think that I could accuse a man as poweful as Jeremy Woodhouse of murder without any proof."
    j "I left London with the bitter feeling that I could do nothing to make the murderer of my sister pay for what he had done."
    j "I still have to live with that feeling..."
    jump end
label Augend:
    scene black
    j "From the first moment I saw her, I knew Augusta Woodhouse was a very suspicious woman."
    j "She had won her position in good society with great effort and she wasn't going to allow anyone to drag her new family name into the mud."
    j "Probably she had planned the crimes, but her manservant was the real murderer."
    j "But I still didn't know how he had killed them..."
    j "Maybe they had obtained the poison from one of the chemical experiments of Jeremy Woodhouse."
    j "After all, if he had taught her daughter Charlotte so much about Chemistry, he had to have a laboratory in his own home. And his manservant would have had easy access to that room of the house."
    j "But I had no proof to support my theory. I didn't know what the poison was or how the manservant could also have poisoned my sister..."
    j "I had nothing and I knew that I couldn't fight against someone so powerful and dangerous as Augusta Woodhouse, without any weapon."
    j "I left London when I realized there was nothing more I could do to unmask the murderer of Emily..."
    jump end
label Ashend:
    scene black
    j "I knew Ashton Woodhouse was the murderer of Rosaleen and my sister Emily."
    j "I had no logical reason to believe it, but I knew that he had done it."
    j "But I couldn't go to the police and say that they had to arrest him because I had a bad feeling about him..."
    j "I left London."
    j "I hope Emily understand that maybe I was not the right person to unmask her murderer..."
    jump end
label Simend:
    scene black
    j "Simon had lost her sister and he thought that Frederick Woodhouse was directly liable for her death."
    j "He decided at that moment that he was not going to let Frederick be happy anymore."
    j "He spied him and when he thought that Frederick was in love with Emily and was going to marry her, he had to kill her."
    j "I didn't know how he had murdered Emily but I was sure he was his murderer."
    j "But I couldn't do anything against him without proof."
    j "I left London and tried to find a clue in the town of Rosaleen and Simon but I didn't find anything that could incriminate him."
    j "I finally had to give up..."
    jump end
label Charend:
    scene AunPethom
    j "That day Aunt Petunia announced to me with great satisfaction that my new friend Miss Woodhouse had come to visit me again."
    j "She wanted to talk with me about something and we went to the park..."
    scene inside
    j "Charlotte was very serious and silent."
    j "I couldn't understand why she had visited me to talk about something, and now seemed to have nothing to say."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "I'm very sorry, you must think that I'm angry with you..."
    hide Charlotte with dissolve
    j "I was totally perplexed."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "But you don't have to worry, I'm very happy for you. It's only that I'm sometimes like a child and I feel very united to Frederick..."
    hide Charlotte with dissolve
    jp "Excuse me Miss Woodhouse, but I haven't the least idea of what you are talking about?"
    j "She looked at me for several seconds, trying to decide if I was lying or not. Finally she saw something in my face that made her believe me at last."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "He has not talked with you yet."
    hide Charlotte with dissolve
    j "She seemed to be more relaxed now."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "Thus you haven't noticed anything about the intentions of Frederick?"
    hide Charlotte with dissolve
    jp "I suppose he is going to marry Miss Chaterel..."
    j "She smiled like I had just said something very funny."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "I see."
    c "I'm starting to understand why he likes you."
    c "Miss Whitman, my brother Frederick is in love with you and he wants to ask for your hand in marriage... What are you going to say to him in response?"
    hide Charlotte with dissolve
    j "The angry face of the Emily of my nightmares appeared in my mind although I was still awake."
    j "I realized in that moment, that the Emily of my nightmares was only my conscience."
    j "Unconsciosly I knew I was falling in love with the man my sister had loved and I had been warning myself against doing so."
    j "But I couldn't help loving him."
    j "And I wanted to believe that the real Emily, not the one from my nightmares, would have been happy with my own happiness."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "You don't have to answer. Your face is the only answer I need."
    hide Charlotte with dissolve
    j "Charlotte was now smiling."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "You are now a member of our family."
    hide Charlotte with dissolve
    j "She tried to take my hand but I was faster than her and I grabbed her first."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "What are you...?"
    hide Charlotte with dissolve
    j "I took her ring by its base and I pulled it away."
    j "I carefully wrapped the ring in my handkerchief."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "Why have you stolen my ring?"
    hide Charlotte with dissolve
    jp "I'm sorry Charlotte but I don't want to die yet."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "Die? You are crazy."
    hide Charlotte with dissolve
    jp "No Miss Woodhouse, you are crazy."
    jp "You have killed at least two women and have tried to kill a third. Unfortunately for you, you have choosen the wrong victim this time."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "Who am I supposed to have killed? If I can ask you Miss Whitman?"
    hide Charlotte with dissolve
    jp "You killed Rosaleen because she was going to marry Frederick, and you killed Emily because you were mistaken and thought thas she was going to do the same."
    jp "You have an obsessive love for Frederick. You didn't want to share him with anyone."
    jp "Every time he was interested in a woman you acted and tried to separate them behind his back, and if you had no luck with that you had to use other methods..."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "That's very interesting Miss Whitman. I'm dying to know how I did it."
    hide Charlotte with dissolve
    jp "With the ring. I realized that it was an strange ring the first time I saw it. It has a very sharp filigree."
    jp "You took the hands of Rosaleen and Emily like you had tried to do with me and it caused a small cut."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "Do you believe that I killed two young women with a small cut on their hands?"
    hide Charlotte with dissolve
    jp "The cut was only the method you used to instil the poison."
    jp "Your father taught you many things... Mathematics, Physics, Chemistry and probably some elementary lessons of Medicine."
    jp "And he has that beautiful and extensive garden with all those strange and potentially lethal plants..."
    j "Charlotte Woodhouse lost all her self control."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "You! You aren't going to separate me from my brother."
    hide Charlotte with dissolve
    j "She tried to attack me but Frederick stopped her."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "Frederick! That woman is mad! She has stolen the ring you gave me. Do you remember? The ring you gave me many years ago when we were only children."
    hide Charlotte with dissolve
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "I have heard everything Charlotte. Petunia Wangles told me that you were probably here, when I came to her home to talk with Jane."
    hide Frederick with dissolve
    j "She moved away from him like he was betraying her."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "You don't understand anything Frederick! I have done it for you!"
    c "I have done it for both of us."
    c "They can't understand you like I do. They can't love you like I do."
    c "I knew we can't get married because the law don't allow us to do so ,but I know that you love me in the same way I love you!"
    hide Charlotte with dissolve
    j "Frederick couldn't move. He was horrified, just like I was."
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "We have shared everything. When we lost Mother, when father remarried that woman... We have so many good and bad memories together Frederick..."
    c "No-one in the world knows you like I do."
    c "And I would do anything for you Frederick! Anything!"
    c "Isn't that what love really is?"
    hide Charlotte with dissolve
    j "Frederick embraced her."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "I'm going to take care of you sis. You have to rely on my like you always do..."
    hide Frederick with dissolve
    show Charlotte at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    c "I can't rely on you when you are in love with another woman..."
    hide Charlotte with dissolve
    j "She fled and Frederick couldn't stop her."
    scene black
    j "Later one policeman found her body. She had crossed the street without looking and a carruage had ran over her."
    j "I cried in front of her grave, although I couldn't completely understand how she could have fell in love with her own brother."
    j "It was love after all, and maybe any extraordinare love has to be respected in a way..."
    j "But I have forgiven her, at least as much as I could forgive the murderer of Emily."
    j "Frederick could never forgive himself, for he hadn't realize before what was happening to his sister ,but I said to him that no-one could't have thought that a sister was capable of that..."
    j "And I think that really makes him feel better because he knows that I mean it."
    j "We are happy ,something that might surprise you after all that has happened to us." 
    j "But mankind has been blessed by God, with the power of forget what is disgusting..."
    j "Or at least to help us to not think about it too much."
    j "You can remember your dead sister one afternoon and then thoroughly enjoy a conversation with the person you love most in the world and that's certainly a blessing."
    j "And for those minutes you can forget that you still love her, and she died and you are not going to see her again."
    j "And that is what we can call another miracle of life."    
    jump end
    
    